CVE-2005-0897
CVSS7.5
发布时间 :2005-05-02 00:00:00
修订时间 :2016-10-17 23:15:25
NMCO    

[原文]PHP remote file inclusion vulnerability in catalog.php in E-Store Kit-2 PayPal Edition allows remote attackers to execute arbitrary PHP code by modifying the menu and main parameters to reference a URL on a remote web server that contains the code.


[CNNVD]MagicScripts E-Store Kit-2 PayPal Edition远程文件包含漏洞(CNNVD-200505-400)

        E-Store Kit-2 PayPal Edition的catalog.php中存在PHP远程文件包含漏洞,远程攻击者可以通过修改菜单和主要参数以引用含有该代码的远程Web服务器的URL来执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0897
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0897
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-400
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111186424600509&w=2
(UNKNOWN)  BUGTRAQ  20050325 File inclusion and XSS vulnerability in E-Store Kit-2 PayPal Edition
http://www.securityfocus.com/bid/12910
(UNKNOWN)  BID  12910

- 漏洞信息

MagicScripts E-Store Kit-2 PayPal Edition远程文件包含漏洞
高危 输入验证
2005-05-02 00:00:00 2006-09-28 00:00:00
远程  
        E-Store Kit-2 PayPal Edition的catalog.php中存在PHP远程文件包含漏洞,远程攻击者可以通过修改菜单和主要参数以引用含有该代码的远程Web服务器的URL来执行任意PHP代码。

- 公告与补丁

        暂无数据

- 漏洞信息

15085
E-Store Kit-2 PayPal Edition catalog.php main Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-03-25 Unknow
2005-03-25 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站